Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 141 - Clock is 3 hours 57 minutes behind ot developer.redhat.com
Summary: Clock is 3 hours 57 minutes behind ot developer.redhat.com
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1r
Hardware: All
OS: Linux
medium
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: http://developer.redhat.com/bugzilla/...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-20 00:02 UTC by Aleksey Nogin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-11-24 04:53:02 UTC


Attachments (Terms of Use)

Description Aleksey Nogin 1998-11-20 00:02:53 UTC
Clock is approximately 3 hours 57 minutes behind ot
developer.redhat.com. It shows up in the buglist.cgi and in
the headers of bugzilla e-mails

Comment 1 Need Real Name 1998-11-24 04:53:59 UTC
clock was set to GMT, will set to EST5EDT


Note You need to log in before you can comment on or make changes to this bug.